from fastapi import APIRouter

router = APIRouter(prefix="/dashboard", tags=["dashboard"])


@router.get("/")
def read_dashboard():
    return {"message": "Dashboard router"}


@router.get("/list")
def list_dashboard():
    return []
